﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="es" http-equiv="Content-Language" />
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Los mapas de imagen</title>
</head>

<body>

<h1>Los mapas de imagen</h1>

<p>Haz click en el ordenador, el telefono o la taza e café y sabrás mas cosas sobre ellos</p>


<p>
<map id="ImgMap0" name="ImgMap0">
	<area alt="" coords="40, 47, 269, 349" href="ordenador.html" shape="rect" />
	<area alt="" coords="290, 175, 336, 247" href="telefono.html" shape="rect" />
	<area alt="" coords="337, 300, 44" href="cafe.html" shape="circle" />
</map>
<img alt="index" height="379" src="imgs/workplace.jpg" usemap="#ImgMap0" width="400" /></p>





</body>

</html>
